<refentry id="html.stylesheet.type">
<refmeta>
<refentrytitle>html.stylesheet.type</refentrytitle>
<refmiscinfo role="type">string</refmiscinfo>
</refmeta>
<refnamediv>
<refname>html.stylesheet.type</refname>
<refpurpose>The type of the stylesheet used in the generated HTML</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='html.stylesheet.type.frag'><xsl:param name="html.stylesheet.type">text/css</xsl:param></src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>The type of the stylesheet to place in the HTML <sgmltag>link</sgmltag> tag.
</para>

</refsect1>
</refentry>
